Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 586055 - [abrt] crash in gnash-1:0.8.7-1.fc12: Process /usr/bin/gtk-gnash was killed by signal 6 (SIGABRT)
[abrt] crash in gnash-1:0.8.7-1.fc12: Process /usr/bin/gtk-gnash was killed b...
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: gnash (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Kevin Kofler
Fedora Extras Quality Assurance
https://savannah.gnu.org/bugs/index.p...
abrt_hash:2e893e10ae2368f8652a5c2e9c3...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-26 14:02 EDT by tomek.by
Modified: 2010-05-09 11:07 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-09 11:07:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (26.22 KB, text/plain)
2010-04-26 14:02 EDT, tomek.by
no flags Details
File: cmdline (2.21 KB, text/plain)
2010-04-26 14:02 EDT, tomek.by
no flags Details

  None (edit)
Description tomek.by 2010-04-26 14:02:48 EDT
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
Attached file: cmdline
component: gnash
executable: /usr/bin/gtk-gnash
global_uuid: 2e893e10ae2368f8652a5c2e9c3d41596d038341
kernel: 2.6.32.11-99.fc12.x86_64
package: gnash-1:0.8.7-1.fc12
rating: 4
reason: Process /usr/bin/gtk-gnash was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)
Comment 1 tomek.by 2010-04-26 14:02:51 EDT
Created attachment 409249 [details]
File: backtrace
Comment 2 tomek.by 2010-04-26 14:02:53 EDT
Created attachment 409250 [details]
File: cmdline
Comment 3 Jon Hamelin 2010-05-04 12:24:05 EDT
Package: gnash-1:0.8.7-1.fc12
Architecture: x86_64
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1.open site listed in backtrace
2.
3.
Comment 4 Kevin Kofler 2010-05-05 07:53:36 EDT
Thank you for taking the time to report this issue to us. This is an issue
which is best addressed by the upstream developers.

Please file a report at https://savannah.gnu.org/bugs/?group=gnash (the
upstream Gnash bug tracker), and when done add the upstream report info to this
report. (Unfortunately, the automated abrt tool cannot do this by itself.)

If you do not report this bug upstream, we will be forced to close it as INSUFFICIENT_DATA.

We will continue to track the issue in the centralized upstream bug tracker,
and will review any bug fixes that become available for consideration in future
updates.

Thank you for the bug report.
Comment 5 Jon Hamelin 2010-05-05 10:02:25 EDT
Reported upstream. bug # 29788
Comment 6 Christian V R Lopes 2010-05-06 20:34:46 EDT
Package: gnash-1:0.8.7-1.fc12
Architecture: x86_64
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1. open the url http://www.scribd.com/doc/19687257/Doencas-Infecciosas-e-Parasitarias-Guia-de-bolso
2.
3.
Comment 7 Christian V R Lopes 2010-05-06 20:35:40 EDT
Package: gnash-1:0.8.7-1.fc12
Architecture: x86_64
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1. open the url http://www.scribd.com/doc/19687257/Doencas-Infecciosas-e-Parasitarias-Guia-de-bolso
2.
3.
Comment 8 Kevin Kofler 2010-05-09 11:07:32 EDT
Thank you for reporting this upstream!

Note You need to log in before you can comment on or make changes to this bug.